Subject: acka-research-digest V2 #189
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Wednesday, December 3 1997    Volume 02 : Number 189

----------------------------------------------------------------------

Date: Tue, 2 Dec 1997 22:56:14 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2399 rejected

> > Tammany                                 [Malenkai bribed Tammany A$5]

> Ironic, huh?  Not that it mattered.

What, you mean ironic that Malenkai bribed Tammany the minimum amount
on a proposal to amend Tammany?  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Loreena McKennitt:Elemental
Current Book--TesseractsQ
Look under the surface, and, if you're really lucky, there's more surface.

------------------------------

Date: Tue, 2 Dec 1997 22:31:19 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: RFC "The Red Tape Proposals"

>   I'm all for it!

Yes, I kept meaning to find time to comment on these, but I think that
while I have no idea if they have any chance of passing right now, at a
time when we're trying to trim fat from the Rules, I think that K 2 should
give it a try.  I seem to recall that the method of election was a bit
non-standard, and I'm not sure if this is necessary, but I can see the
reasons for it as well.  (Is that self-contradictory?)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Loreena McKennitt:Elemental
Current Book--TesseractsQ
Now is the time for all brown dogs to jump over the lazy lynx.

------------------------------

Date: Wed, 3 Dec 1997 09:46:07 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2411

> These sorts of mundane rules can be tricker than they appear (for
> example, in proposal 2411, move the repeal of the {{}} rule down
> below the new rule (with the other repeals) and see if you can see
> the unintended (and rather drastic) effect on the game state :-) ).

  I think it would make Robert Sevin win...
  Like P2411, though.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Memo to self:  Turn computer off before removing ROM.

------------------------------

Date: Wed, 3 Dec 1997 22:49:36 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2407 accepted

On Wed, 3 Dec 1997, Brian Raiter wrote:

> 16/19 YES votes: Proposal accepted
16 YES votes - is that some kind of a record?
> 
>     YES:
> SPAM Unity Vote
> MetaMorph Unity Vote
> Vulcan Unity Vote

All three major parties in on this.  
I'm sure this could never have happened before in Acka.
Perhaps we should have something to commemorate such an occasion.

> > Alfvaen (Aaron Humphrey)
And I thought you said people didn't like your proposals.

- --
Duncan "3 people scored one lousy point.  Big deal." Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 3 Dec 1997 18:01:17 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2407 accepted

On Wed, 3 Dec 1997, Duncan Richer wrote:

> On Wed, 3 Dec 1997, Brian Raiter wrote:
> 
> > 16/19 YES votes: Proposal accepted
> 16 YES votes - is that some kind of a record?
> > 
> >     YES:
> > SPAM Unity Vote
> > MetaMorph Unity Vote
> > Vulcan Unity Vote
> 
> All three major parties in on this.  
> I'm sure this could never have happened before in Acka.
> Perhaps we should have something to commemorate such an occasion.

Perhaps the Poet Lauterate will be inspired (do we still have one?)

                                - Vynd

[email-masked]

------------------------------

Date: Wed, 3 Dec 1997 15:14:30 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2407 accepted

>> All three major parties in on this.  
>> I'm sure this could never have happened before in Acka.
>> Perhaps we should have something to commemorate such an occasion.
> 
> Perhaps the Poet Lauterate will be inspired (do we still have one?)

As a matter of fact, he was, but not in the way you meant.

breadbox
Poet Laureate

------------------------------

Date: Wed, 3 Dec 1997 23:34:43 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2444

On Wed, 3 Dec 1997, Brian Raiter wrote:

Er.. Brian... You ignored the first #end proposal again.

<first prop>
> 
> #end proposal
> 
> #submit proposal Changes to Subers
> 
<etc>> 
> 
Will the bot be limited to one proposal per message?
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Wed, 3 Dec 1997 15:40:07 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2444

> Er.. Brian... You ignored the first #end proposal again.

Yes, I just noticed that a moment ago. I would laugh if it wasn't so
pathetic.

breadbox

------------------------------

Date: Wed, 3 Dec 1997 18:27:08 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2447

> Replace the text "A round must last at least three days" in Rule 1250.17
> with the following OPTION delimited text:

> OPTION
> A round must last at least three days, or at least until all players other
> than the Moderator have submitted a legitimate number to the Moderator,
> whichever comes first.
> OPTION

This is not actually the clause that's the problem.  The problem is the
one that states if the round ends because of the expiration of six days,
then the Moderator is @kicked.

Besides, I _am_ working on a Proposal that will replace the Moderator
with a Referee.  Hmmmm...what will happen if the Rule changes while the
Game is in progress?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--C&C Music Factory:Things That Make You Go Hmmm
Current Book--TesseractsQ
Heck's Angels: Born to be Mild.

------------------------------

Date: Wed, 3 Dec 1997 18:34:00 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2407 accepted

> >     YES:
> > SPAM Unity Vote
> > MetaMorph Unity Vote
> > Vulcan Unity Vote

> All three major parties in on this.  
> I'm sure this could never have happened before in Acka.
> Perhaps we should have something to commemorate such an occasion.

And I remember when it was a major event to get a Harf unity vote...

> > > Alfvaen (Aaron Humphrey)

> And I thought you said people didn't like your proposals.

<SALLY FIELD>
You like me!  You really like me!
</SALLY FIELD>

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Scritti Politti:Wood Beez
Current Book--TesseractsQ
Be as redditive as it is in Ys.

------------------------------

End of acka-research-digest V2 #189
***********************************